package com.lemon.testng;

import org.testng.annotations.Test;

/**
 * @program: Lemon
 * @description:
 * @author: ray
 * @create: 2022-09-22 16:04
 **/
public class TestNGDemo2 {
    /*
     * 使用TestNG不需要写main方法
     */

    @Test
    public void test0() {
        System.out.println("TestNGDemo2....test0");
    }

    @Test
    public void test1() {
        System.out.println("TestNGDemo2....test1");
    }

}
